## version

version

## Synopsis

    #define             VIPS_VERSION
    #define             VIPS_VERSION_STRING
    #define             VIPS_MAJOR_VERSION
    #define             VIPS_MINOR_VERSION
    #define             VIPS_MICRO_VERSION
    #define             VIPS_EXEEXT

## Description

## Details

### VIPS_VERSION

    #define VIPS_VERSION		"7.38.5"

### VIPS_VERSION_STRING

    #define VIPS_VERSION_STRING "7.38.5-Tue Feb 25 16:50:39 GMT 2014"

### VIPS_MAJOR_VERSION

    #define VIPS_MAJOR_VERSION (7)

### VIPS_MINOR_VERSION

    #define VIPS_MINOR_VERSION (38)

### VIPS_MICRO_VERSION

    #define VIPS_MICRO_VERSION (5)

### VIPS_EXEEXT

    #define VIPS_EXEEXT ""